Skip site navigation (1) Skip section navigation (2)

Re: Postres Beta Installer Error on W2K SP4

From: "Sean S(dot) O'Donovan" <seano(at)digicore(dot)co(dot)za>
To: "Merlin Moncure" <merlin(dot)moncure(at)rcsonline(dot)com>
Cc: <pgsql-hackers-win32(at)postgresql(dot)org>
Subject: Re: Postres Beta Installer Error on W2K SP4
Date: 2004-07-27 14:22:16
Message-ID: C720C5B95334C24F990CCAFFC604CF9D1021C4@digicore02.digicore.co.za (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
Merlin,

I am also sure it is postgres.exe/postmaster.exe (See my e-mail at near the bottom.) An older one, dated 20/07/2007 does work. In fact if you use yesterday's build but just replace the above two exe's with those of 20/07/2004 then it works. (Well, initdb works, I did not test further )


Thanks

Sean O'Donovan


pgsql-hackers-win32 by date

Next:From: Bruno Wolff IIIDate: 2004-07-27 19:49:05
Subject: Re: [ADMIN] Secure DB Systems - How to
Previous:From: Merlin MoncureDate: 2004-07-27 14:10:15
Subject: Re: Postres Beta Installer Error on W2K SP4

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group